/* Mysz IT 2023 */
body {
max-width: 93%;
max-height: 3000px;
min-width: 1100px;
position: absolute;
    left: 0;
    right: 0;
    margin: auto;
  background: #000000 url(/img/Nocne.jpg);
  background-size: cover;
  background-attachment: fixed;
    font-family: Dom Casual PL;
  font-size: 18px;
  color: #ffffff;
    text-align: center;
  text-shadow: 
       2px 0px 0px black,
       -2px 0px 0px black,
       0px 2px 0px black,
       0px -2px 0px black;
}

        * {
            margin: 0;
            padding: 0;
        }
        .imgbox {
            display: grid;
            height: 100%;
        }
        .center-fit {
            max-width: 90%;
            max-height: 100vh;
            margin: auto;
        }

@font-face {
  font-family: Dom Casual PL;
  src: url(/img/DomCasualPL.ttf);
}

@font-face {
  font-family: Cooper Black PL;
  src: url(/img/CooperBlackPL.ttf);
}

@font-face {
  font-family: E1234;
  src: url(/img/e1234.italic.ttf);
}

.wyswietlacz {
  display: inline-block;
    font-family: E1234;
      font-size: 32px;
    color: #ff0000;
    background: #1a0000;
    text-shadow: none;
      border: 5px solid #1a0000;
  border-radius: 14px;
}

.naglowek {
  font-family: Cooper Black PL;
font-size: 50px;
     color: #f0fffc;
}

.tytul {
font-size: 45px;
color: #f0fffc;
}

.text {
font-size: 25px;
}

.linki {
font-size: 25px;
color: #f0fffc;
}

hr {
  border: 8px solid #c8f3ff;
  border-radius: 8px;
    opacity: 0.4;
}

a:link {
  color: #f0fffc;
  text-decoration: none;
}

a:visited {
  color: #f0fffc;
   text-decoration: none;
}

a:hover {
  color: #f0fffc;
   text-decoration: none;
}

a:active {
  color: #d1fff6;
   text-decoration: none;
}

::-webkit-scrollbar {
  width: 0.8em;
  background: #000000;
}

::-webkit-scrollbar-thumb {
border-radius: 5px;
    background: #004da6;
}

::selection {
  background: #004da6;
  color: #ffffff;
    opacity: 0.9;
}

::-moz-selection {
  background: #004da6;
  color: #ffffff;
    opacity: 0.9;
}

hr {
  border: 8px solid #004da6;
  border-radius: 8px;
    opacity: 0.7;
}

.zdjecia {
    background: #004da6 url(/img/Loader.gif);
    background-repeat: no-repeat;
display: inline-block;
  border: 10px solid #004da6;
  border-radius: 15px;
  width: 320x;
  height: 240px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 5px;
  margin-left: 5px;
}

.majs {
  background: #0361ff url(/img/Loader.gif);
  background-repeat: no-repeat;
display: inline-block;
  border: 10px solid #004da6;
  border-radius: 15px;
  width: 1024px;
  height: 768px;
    margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 5px;
  margin-left: 5px;
}

.video {
    display: inline-block;
      background: #004da6 url(/img/Loader.gif);
      background-repeat: no-repeat;
  border: 10px solid #004da6;
  border-radius: 15px;
  width: 560px;
  height: 315px;
    margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 5px;
  margin-left: 5px;
}

.thumb {
object-fit: cover;
  width: 320px;
  height: 240px;
  cursor: zoom-in;
}

.naglowek_link {
  background: #000000;
display: inline-block;
  border: 10px solid #000000;
  border-radius: 25px;
    margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 15px;
  margin-left: 15px;
    opacity: 0.8;
  
}

.naglowek_link:hover {
  opacity: 1;
}

.button {
  background: #000000;
display: inline-block;
  border: 10px solid #000000;
  border-radius: 25px;
    margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 15px;
  margin-left: 15px;
    opacity: 0.9;
}

.button:hover {
  opacity: 0.9;
}

.naglowek_act {
    background: #0064d8;
display: inline-block;
  border: 10px solid #0064d8;
  border-radius: 25px;
    margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 15px;
  margin-left: 15px;
  opacity: 0.9;
}

.naglowek_act:hover {
  opacity: 1;
}

.migacz {
  animation: blink 1s linear infinite;
}

@keyframes blink {
  0%,50% {
    opacity: 0;
  }
  51%,100% {
    opacity: 1;
  }
}